<!DOCTYPE html>
<html lang="en">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
<head>
    <link rel="stylesheet" href="company.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Company Details</title>
    <script src="company.js"></script>

</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
    integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
  </script>
  
     <div class="main">
        <div class="box1">
            <div class="left">
               <div class="button_1">
                <button type="button" class="btn btn-primary btn-lg" onclick="manager()">Manager</button>
               </div>
               <div class="button_2">
                <button type="button" class="btn btn-primary btn-lg" onclick="employer()">Employer</button>
               </div>
               <div class="button_3"> 
                <button type="button" class="btn btn-primary btn-lg" onclick="customer()">Customer</button>
               </div>
            </div>
            <div class="right" id="dis">
                <!-- manager Form -->
                <form id="user">
                    <div class="row">
                      <div class="col p-3">
                        <input type="text" class="form-control" placeholder="First name">
                      </div>
                      <p id="name_ptag" classs="ptag"></p>
                      <div class="col p-3">
                        <input type="text" class="form-control" placeholder="Last name">
                      </div>
                    </div>
                    <div class="row1">
                        <div class="col1 p-3">
                            <label for="">DOB</label>
                            <input type="date" class="form-control">

                        </div>
                        <div class="row2">
                            <div class="col2 p-3">
                                <input type="text" class="form-control" placeholder="Age">
                            </div>
                        </div>

                        <div class="row3">
                            <div class="form-group p-3">
                                <label for="">Example Textarea</label>
                                <textarea name="" id="" cols="0" rows="3" class="form-control"></textarea>
                            </div>

                        </div>
                        <div class="save">
                            <button type="button" class="btn btn-primary" onclick="EmployeeTest()">Save</button>
                        </div>
                    </div>
               </form>
               <!-- close the manager -->
                <!--  the empolye  details-->
               <div id="emp">
                <form class="emp_user" name="emp_user">
                 <div class="row">
                     <div class="col p-3">
                      <input type="text" class="form-control" placeholder="First name">
                      </div>
                     <div class="col p-3">
                      <input type="text" class="form-control" placeholder="Last name">
                     </div>
                    </div>
                 <div class="row1">
                       <div class="col1 p-3">
                          <label for="">DOB</label>
                         <input type="date" class="form-control">

                     </div>
                     <div class="row2">
                            <div class="col2 p-3">
                               <input type="text" class="form-control" placeholder="Age">
                           </div>
                     </div>

                        <div class="row3">
                         <div class="form-group p-3">
                             <label for="">Example2 Textarea</label>
                             <textarea name="" id="" cols="0" rows="3" class="form-control"></textarea>
                          </div>

                     
                     <!-- radio button -->
                     <div>
                        <span>
                        <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                        <label class="form-check-label" for="flexRadioDefault1">
                          Male
                        </label>
                     </span>
                      <span class="form-check">
                        <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" checked>
                        <label class="form-check-label" for="flexRadioDefault2">
                          Female
                        </label>
                     </span>
                     </div>
                       
                     <div>
                        <span class="save">
                        <button type="button" class="btn btn-primary" onclick="ToSaveEmpDetails()" >Save</button>
                        </span>
                      <span class="add">
                        <button type="button" class="btn btn-primary"  onclick="AddEmployee()">Add</button>
                      </span>
                     </div>
                </form>
                </div>
                
             <!-- close the empolye -->
                <div id="customerDetails">
             <form id="customer">
                <h1>Customer</h1>
                <div class="row">
                  <div class="col p-3">
                    <input type="text" class="form-control" placeholder="First name">
                  </div>
                  <div class="col p-3">
                    <input type="text" class="form-control" placeholder="Last name">
                  </div>
                </div>
                <div class="row1">
                    <div class="col1 p-3">
                        <label for="">DOB</label>
                        <input type="date" class="form-control">

                    </div>
                    <div class="row2">
                        <div class="col2 p-3">
                            <input type="text" class="form-control" placeholder="Age">
                        </div>
                    </div>

                    <div class="row3">
                        <div class="form-group p-3">
                            <label for="">Example Textarea</label>
                            <textarea name="" id="" cols="0" rows="3" class="form-control" placeholder="Address"></textarea>
                        </div>

                    </div>
                    <div class="save">
                        <button type="button" class="btn btn-primary" >Save</button>
                    </div>
                </div>
             </form>
             </div>
           <!-- close the Customer -->
            </div>
            
        </div>
        
     </div>
    
</body>
</html>